body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #4B4B4B;		
	margin: 0px auto;
	padding: 0px;
	text-align: center;
}

/* ******************************************************************************** */

#cabecera-home {
	width: 728px;
	margin:0px auto;  
	background-image: url(../images/img_cabecera.jpg);
	background-repeat: no-repeat;
	padding-bottom: 0px;
	margin-top: 12px;
	text-align: left;
}

#pagina {
	width: 728px;
	margin:0px auto;  
	padding: 0px;
	text-align: left;
	clear: both;
}
#content {
	float: left;
	width: 728px;
	margin:0px auto;  
	background: url(../images/f_content.gif) repeat-y 0 0;
	margin-top: 10px;
}

#columna-izquierda {
	text-align: left;
	background-color: #ebebeb;
	width: 160px;
	float: left;
	margin: 0px 9px 0px 0px;
	padding-left: 12px;
}
#columna-derecha {
	text-align: left;
	width: 157px;
	float: right;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	overflow:hidden;
}
#noticias {
	width: 320px;
	padding:0px 0px 0px 25px;
	margin: 0px;
	float: left;
}
#pie-pagina {
	width: 728px; 
	font-size: 11px;
	color: #818181; 
	background: url(../images/f_pie.gif) repeat-x top;
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	float:left;
}


/* ******************************************************************************** */

img{
	border: 0px none;	
}
a{
	outline:0px; 
}

#cabecera-home h1 {
	margin: 0px;
	padding: 0px;
}

#enlaces {
	font-size: 11px;
	color: #FFFFFF;
	width: 728px;
	background-color: #7e7e7e;	
	background: url(../images/f_lin_sup.gif) repeat-x;
	margin: 5px 0px 0px 0px;
	height:35px;
	vertical-align: bottom;
}

#enlaces a {
	color: #FFFFFF;
	text-decoration: none;
	outline:0px;
}

#enlaces .flechab, #enlaces .flechab2 {
	background: url(../images/flecha1.gif) no-repeat;
	padding-left: 17px;
	margin: 0px;
}
#enlaces .flechab2 {
	margin: 0px 0px 0px 8px;
}

#enlaces .flechab:hover{
	background-position: 0px -14px;
}
#enlaces .flechab2:hover{
	background-position: 0px -28px;
}

#enlaces .flechav {
	background-image: url(../images/flecha2.gif);
	background-repeat: no-repeat;
	padding-left: 17px;
	margin: 0px;
}
#enlaces #idioma{
	width: 160px;
	float: left;
	text-align: left;
	padding: 15px 0px 0px 18px;
}
#enlaces #tipo{
	width: 100px;
	float: left;
	text-align: left;
	padding: 15px 0px 0px 0px;
	margin:0px 0px 0px 30px;
}
#enlaces #tipo img {
	vertical-align: top;
}

#enlaces #busca{
	width: 200px;
	float: left;
	padding:15px 0px 0px 0px;
	margin:0px 0px 0px 34px;
}

#enlaces #busca form{
	padding: 0px;
	margin: 0px;
	}

#enlaces #mapa-directorio{
	width: 156px;
	float: right;
	padding: 15px 0px 0px 0px;
}

.dmenu {
	background-color: #F8F8F8;
	padding: 8px 15px;
	float: left;
	border-top: 4px solid #01a5cb;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	font-size: 11px;
}
.dmenu a, .dmenu2 a {
	color: #646464;
	text-decoration: none;
}
.dmenu a:hover, .dmenu2 a:hover {
	color: #333333;
}
.dmenu ul, .dmenu2 ul, .dmenu3 ul, .dmenu4 ul {
  margin:0;padding:0;text-indent:0;
}
.dmenu li, .dmenu2 li, .dmenu3 li, .dmenu4 li {
	padding-bottom: 0px;
	margin: 0px;
  	list-style-type: none;
}
.dmenu2 {
	background-color: #ebebeb;
	padding: 8px 15px;
	float: right;
	border:0px;
	border-top: 4px solid #EC6409;
	font-size: 11px;
}






/* ************************************************************************************************* */
/* Columnas izquirda y derecha																		 */
/* ************************************************************************************************* */

ul.menu_izq , ul.menu_dcha {
	list-style:none;	
	padding:0px 0px 0px 0px;
	margin:0px 0px 14px 0px;
}

#columna-izquierda a  {
	color: #333; 	
	text-decoration: none;
}
#columna-derecha a  {
	color: #4B4B4B; 	
	text-decoration: none;
}


#columna-izquierda a:hover, #columna-derecha a:hover{
	color: #333;
}

ul.menu_izq li, ul.menu_dcha li { 
	font-weight:normal;
	text-align: left;
	overflow:hidden;
    background-image: url(../images/puntos_men.gif);
	background-repeat:  repeat-x;
	background-position: left bottom;	
	padding: 3px 0px 6px 6px;
	margin: 0;
}

ul.menu_dcha li {
	margin-left:0px;
}

ul.menu_dcha{
	margin:0px 0px 0px 0px;
}

#men-estudios ,#men-investigacion,#men-organizacion, #men-actualidad, #men-directos, #men-perfiles, #men-exchange, #men-degree {
	width:155px;
	color:#62696E;	
	font-weight:bold;
	padding:0px 0px 0px 0px;
	margin:14px 0px 0px 0px;
}                                                                               

/* ******************* */
#estudios, #investigacion, #organizacion, #actualidad, #directos, #perfiles, #exchange, #degree {
	text-align: left;
	overflow:hidden;
	padding:4px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	background: url(../images/puntos_men.gif) repeat-x left top;

}

#men-estudios .tit_grupo{ border-bottom:4px #01A5CB solid; background: url(../images/ico_docencia.gif) no-repeat 0px -1px;}
#men-investigacion .tit_grupo{ border-bottom:4px #EC6409 solid; background: url(../images/ico_investigacion.gif) no-repeat 0px -1px;}
#men-organizacion .tit_grupo{ border-bottom:4px #CBBC0F solid; background: url(../images/ico_organizacion.gif) no-repeat 0px -1px;}
#men-actualidad .tit_grupo{ border-bottom:4px #99CE00 solid; background: url(../images/ico_actualidad.gif) no-repeat 0px -1px;}
#men-directos .tit_grupo, #men-exchange .tit_grupo, #men-degree .tit_grupo{ border-bottom:4px #99CE00 solid; background:url(../images/ico_acc_dir.gif) no-repeat 0px -1px;}
#men-perfiles .tit_grupo{ border-bottom:4px #A9249C solid; background:url(../images/ico_perfiles.gif) no-repeat 0px -1px;}


li .tit_grupo {
	padding-left:26px;
	font-size:110%;
	display:block;
}

ul.menu_dcha li.sep_gris {
    background-color: #FFFFFF;
    border-bottom: 4px solid #B5B5B5;
	background-image:none; 
}

.sep_sup, .sep_inf{
	background-image: url(../images/franja_separacion_gris.png);
	background-repeat:no-repeat;
	display:block;
	height:26px;
}
.sep_sup {
	background-position:left top;	
	padding-top:10px;
	padding-bottom:10px;
	
}

.logos_izq {
	text-align: left;
	float: left;
	width: 157px;	
	text-align:center;
}

.logos_izq {	
	margin: 0px 0px 10px 0px;
	padding-top: 0px;
}

.logos_der {
	margin: 10px 0px 10px 0px;
	
}
.logos_der_borde {
	width: 153px;
	margin: 0px;
	padding:10px 0px 10px 0px;
    border-bottom:1px solid #D7D7D7; 
}

.separar{
	margin-top:27px; 
}
ul.men-iconos  {
	float:left;
	color: #62696E;
	padding:8px 0px 4px 0px;
	margin:2px 0px 0px 0px;
	border-top:1px solid #D7D7D7;
	border-bottom:1px solid #D7D7D7;
	text-align:center;
	width:153px;
}
ul.men-iconos li {
	display:inline;	
}
ul.men-iconos li img{
	padding-left:4px;
	padding-right:4px;
}
#mnu-icos {
	text-align: left;
	background: url(../images/f_men_iconos.gif) no-repeat left bottom;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	width: 153px;
	overflow:hidden;
}
#mnu-icos .intra {
	background: url(../images/ico_intra.gif) no-repeat left center;
	padding:0px 0px 0px 15px;
	margin:0px 20px 0px 0px;
	float:left;
	
}
#mnu-icos .webm {
	background: url(../images/ico_webm.gif) no-repeat left center;
	padding:0px 0px 0px 15px;
	margin:0px 0px 0px 0px;

}
#div_tv{
	margin-top:0px;
}
#div_tv p{
	margin-top:0px;
	margin-left:10px;
}
#div_tv img{
	margin-left:0px;
	text-align:left;
	float:left;	
}
.tv  {
	display:block;
	margin-top:0px;
	padding-top:14px;
	text-align:left;
}
.tv_emision{

	background-image:url(../images/ico_polimediaG_o.png);
	background-position:3px center;
	background-repeat:no-repeat;
	background-color:#DAD9D9;	
	padding-left:24px;
	margin:14px 2px 0px 0px;	

}
.tv_emision p{
	margin:0px;
	padding:2px 0px 1px 0px;
}
#tv_directo{
	background-color: #EEE;
	float:none;
	margin:0px 2px 20px 0px;
	padding:2px 2px 2px 2px;

}
.tv_directo_int {
	background: url(../images/fondo_barras.png) 0px 0px repeat;
	margin:0px;
	padding:1px 0px 2px 4px;	
}

#tv_directo p{
	margin:0px;
	padding:0px;
	/*width:110px;*/
}
#tv_directo img{
	float:right;
	margin:4px 8px 0px 0px;
	padding:0px;
}

#tv_directo a.tit{
	color:#579300;	
	font-weight:bold;
}



/* *********************************************************************************************************** */
/* Noticias 																								   */
/* *********************************************************************************************************** */
.celdaNoticia {
	vertical-align:top;
}

#noticias p{
	margin: 0px;
	text-align: left;
}
#noticias a{
	text-decoration: none;
	color: #4B4B4B;
}
#noticias a:hover {
	color: #000000;
}

.noticia1, .noticia2, .noticia3, .noticia4{
	text-align: left;
	width: 322px;
	border-bottom:4px #EBEBEB solid;
	padding:10px 0px 10px 0px;
	margin: 0px;
	overflow:hidden;
}
.noticia1 img, .noticia2 img {
	margin: 0px;
	padding: 0px 13px 0px 0px;
	float: left;
}
.noticia1 strong, .noticia2 strong, .noticia4 strong {
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

.noticia2 p{
	padding:0px;
	margin:0px;
}

.noticia3 p{
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px 0px 0px 18px;
}


.morado{  color: #A9249C; }
.naranja{ color: #EC6409; }
.verde{   color: #99CE00; }
.amarillo{color: #CBBC0F; }
.azul{    color: #01A5CB; }
.gris{    color: #555555; }
.ico-morado {  background-image: url(../images/doc_morado.gif); }
.ico-naranja{  background-image: url(../images/doc_naranja.gif); }
.ico-verde {   background-image: url(../images/doc_verde.gif); }
.ico-amarillo{ background-image: url(../images/doc_amarillo.gif); }
.ico-azul{     background-image: url(../images/doc_azul.gif); }


.imgDer1{
	margin: 0px;
	padding: 0px 0px 0px 13px;
	float: right;
}

.noticia-doc-1 {
	float: left;
	width: 160px;
	padding:0px;	
}
.noticia-doc-2 {
	width: 160px;
	float:right;
	padding:0px;
}
#mas-noticias {
	padding-top: 15px;
	padding-bottom: 3px;
	text-align: right;	
	margin-right:0px;
}
#mas-noticias a {
	font-weight: bold;
	text-decoration: none;
	border-bottom: 2px solid #99ce00;	
}




/* *********************************************************************************************************** */
/* Pie de página																							   */
/* *********************************************************************************************************** */

#pie-upv{
	float: left;
	text-align: center;
	padding:14px 0px 0px 30px;
}
#pie-logo{
	float: right;
	text-align: left;
	margin-right:14px;
}

#pie-pagina a {
	color: #818181; 
	text-decoration: none;
}

acronym {
	text-decoration: none;
	border: 0px;
}

.ven_nueva {
  border:0px;
  margin:0px;
  float:none;
}





/* ******************************************************************************************************** */
/* Redes sociales 																							*/
/* ******************************************************************************************************** */


#caja {
position:fixed;
width:100%;
color:#333;
z-index: 9981;
margin: 4px 0px 0px 0px;
padding:0px;
top:0px; 
left:0px;

}


#crs {
font-family: Helvetica, Arial, Geneva, Calibri;			
background-color:#333;
width:440px;
text-align:center;
margin: 0px auto;
padding: 0px 0px 10px 0px;            
}
#caja1 {
color: #89b407;
font-size: 23px;
margin:0px;
padding:10px 10px 10px 20px;
text-align:left;
background:transparent url(../images/icono_web20-b24.png) no-repeat 270px 4px;
}
#caja2 {				
background: #fff url(../images/fondo2_web.gif) repeat ;
color:#3b3b3b;
margin:10px 20px 10px 20px;
padding:10px 10px 20px 10px;
}		
#crs ul ,#crs p{ 
font-family: Helvetica, Arial, Geneva, Calibri;
list-style:none;
text-align:left;
margin:0px;
padding:10px 10px 10px 6px;				
}
#crs p {
color: #515151;
font-size: 13px;				
}			
#crs ul li {
color: #666; 
font-size: 14px; 
display:block;
margin:2px 0px 8px 0px;
}
#crs li img.largos {
margin:0 11px 0px 0px;
}
#crs li span {
color: #515151; 
font-size: 14px; 
}
#crs li img {
vertical-align:middle;
margin:0 6px 0px 0px;
}
#crs a{
margin:0px 0px 5px 0px;
text-decoration:none;				
}
#crs a:link, #crs a:visited{
color: #666;
text-decoration:none;				
}

#capa_s {
position:fixed;
left:0;
top:0;
padding:0;
width:100%;
height:100%;
color:#333;
background:#000;
z-index: 9980;
/*opacity:0.7;*/

}
.cerrar {
	float:right;
	margin-right:10px;
}

  


/* ********************************************************** */
/* Búsquedas 												  */
/* ********************************************************** */
.campo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #333333;
	background-color: #bfbfbf;
	margin: 0px;

	padding: 0px 0px 0px 3px;
	height: 12px;
	width: 138px;
	border: none;
	vertical-align: top;
	margin-top: 1px;
}
input.campo1{
        background: White url(../images/google_2.gif) 18px 0;
        background-repeat: no-repeat;
        background-position: center;
}
input.campo1:focus{
        background-image: none;
}

/* ********************************************************** */


/* ************************************************** */

img.camera{
	float:none;
	margin:0px;
	padding:0px;
	margin-left:2px;
}

/* ************************************************** */

#pagina .txt_der {
	text-align:right; 
}

